@charset "UTF-8";
/* CSS Document */
body {
	font-family: 'Fira Sans Condensed', sans-serif;
	text-decoration: none;
	text-transform:uppercase;	
	
	
	
}
span {
    color:#f78f1e;
	text-decoration: none;
	
	
}
.sidenav {
	font-family: 'Fira Sans Condensed', sans-serif;
	margin-top:0px;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #000;
    overflow-x: hidden;
    transition: 0.089s;
    padding-top: 60px;
	position:fixed;
	z-index:1099999999;
}

.sidenav a {
	font-family: 'Fira Sans Condensed', sans-serif;
	margin-top:0px;
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 14px;
    display: block;
    transition: 0.089s;
	color:#888;
	text-decoration: none;
	
	
	
	
}




.sidenav a:hover span, .offcanvas a:focus{
	color:#888;
	text-decoration: none;
	font-size: 14px;	
	
	
}


.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
	color:#888;
	text-decoration: none;	
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
